
/*start of forms style*/
.form_table_frame {

}

.form_table {
    position: relative;
    width: 450px;
    display: block;
    float: left;
}

.form_table_row {

    position: relative;
    width: 440px;
    display: block;
    float: left;

    padding-top: 8px;
    padding-bottom: 8px;

}

#inner_text .inner_text_no_right .form_table {
    width: 693px;
}

#inner_text .inner_text_no_right .form_table_row {
    width: 683px;
}

.form_label_cell {

    position: relative;
    float: left;
    width: 40%;
    display: block;

    text-align: right;
    vertical-align: top;
}
.form_label {
    padding: 0px;
    padding-right: 3px;
    vertical-align: top;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-align: right;
    color: #486182;
    display: block;
}


.form_input_cell {

    position: relative;
    float: right;

    display: block;
    width: 59%;

    text-align: left;
    vertical-align: top;

}

.form_brother_input_cell {
    position: relative;
    float: left;
    left: 5px;
}


.form_fields {

    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    background-color: #F5F9FB;
    border: 1px solid #CBDEEB;
    color: #4E5C66;
}



.form_label_bgr {

    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    /*text-transform: uppercase;*/
    font-weight: bold;
    color: #063F6A;
    background-color: #7BB2DE;

}

.form_input {
    float: left;
}

.form_text_paragraph {

}

.form_under_text_paragraph {

    vertical-align: top;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-align: left;
    color: #486182;
    font-style: italic;
    display: block;
	float: left;
	position: relative;

}

.form_update_btn {
    position: relative;
    float: left;
    right: 2px;
}

.form_under_info {
    position: relative;
    display: block;
    float: left;
    width: 100%;

    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-align: left;
    color: #486182;
    font-style: italic;

}

.required, .err {
    color: #FF0000;
    font-size: 11px;
}



.btn_submit {

    border: 1px solid #ffffff;
    /*border: 1px solid #000000;*/
    outline: 1px solid #000000;

	background-image: url(../images/btn_submit_bg.gif);
	background-position: bottom;
	background-repeat: repeat-x;

	height:24px;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;

	font-weight:bold;

	text-transform: uppercase;

	color: #ffffff;
}

#image_captcha_input_cell {
    position: relative;
    display: block;
    float: left;
    width: 100%;

}

#image_captcha_form_input {
    position: relative;
    display: block;
    float: right;
}
/* end of forms style */

#subscription_form_mobile_number_form_input select, #subscription_form_home_phone_number_row select {
    width: 90px;
}

#subscription_form_mobile_number_form_input input, #subscription_form_home_phone_number_row input {
    width: 130px;
}

/* Start Verifier/Validator */
.validator_step_button, #button_subscribe.validator_step_button {
    float: left;
    background: none;
    background-color: #3186C2;
    border: none;
    font-weight: bold;
    font-size: 11px;
    padding: 2px 4px;
    cursor: pointer;
    height: auto;
    width: auto;
    color: #ffffff;
    margin-bottom: 1px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px #3186C2 solid;
    *width: 225px;
}

.verifier_loading {
    float: left;
    width: 16px;
    height: 16px;
    background-image: url("../../../images/transfermate/loader.gif");
    background-repeat: no-repeat;
    background-position: -1000px 0;
    margin: 8px 0 0 5px;
}

.validator_step_button:hover, #button_subscribe.validator_step_button:hover {
    background-color: #09558B;
}

.validator_step_button:active, #button_subscribe.validator_step_button:active {
    margin-top: 1px;
    margin-bottom: 0px;
}

.transit_code_form_text_paragraph, .dropdown_iban_account_number_form_text_paragraph, .dropdown_transit_code_form_text_paragraph
, .swift_form_text_paragraph, .sender_transit_code_form_text_paragraph, .dropdown_sender_iban_account_number_form_text_paragraph
, .dropdown_sender_transit_code_form_text_paragraph, .sender_swift_form_text_paragraph {
    font-style: normal;
    font-weight: bold !important;
    float: right;
    width: 59%;
    margin-left: 100px;
    /*color: #f7a202;*/
    color: #ff0000 !important;
}

.bank_name_label_form_text_paragraph, .sender_bank_name_label_form_text_paragraph {
    font-style: normal;
    font-weight: bold !important;
    float: right;
    width: 59%;
    margin-left: 100px;
    color: #FF7E00 !important;
}

.bank_name_label_form_under_text_paragraph, .sender_bank_name_label_form_under_text_paragraph,
.bank_name_label_form_under_info, .sender_bank_name_label_form_under_info {
    font-style: normal;
}

.bank_name_label_form_under_info, .sender_bank_name_label_form_under_info, #bank_name.form_fields {
    color: green;
    font-size: 14px;
    font-weight: bold;
}

.swift_form_under_text_paragraph, .sender_swift_form_under_text_paragraph {
    font-style: normal;
    color: red;
}

.bank_name_label_form_under_text_paragraph, .sender_bank_name_label_form_under_text_paragraph {
    float: left;
    font-style: normal;
    text-align: right;
    width: 40%;
}
/* End Verifier/Validator */